<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Tracker Tugas</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Course Name</th>
        <th>Detail</th>
        <th>Deadline</th>
      </tr>
      <!-- TODO loop from TrackerTugas model -->
      <!-- EXAMPLE SECTION -->
      {% for tugas in list_tugas %}
      <tr>
        <td>{{tugas.course}}</td>
        <td>{{tugas.detail}}</td>
        <td>{{tugas.deadline}}</td>
      </tr>
      {% endfor %}

      <!-- END SECTION -->
    </table>
  </body>
</html>
